Subject: [icnrg] Next ICNRG meeting will be held at IETF 87 in Berlin

From: Börje Ohlman <[email-masked]>
Date: Fri, 3 May 2013 12:55:49 +0000

It is now decided that ICNRG will meet at IETF 87 in Berlin. We will ask to have the meeting scheduled in the beginning of the week (Note: No promise though, we have little control over the IETF scheduling.)

Regarding having an ICNRG meeting in conjunction with SIGCOMM in Hong Kong, this is still an option. If so it will be held on the Friday in the SIGCOMM week. If you think this is a good idea you can register your interest for having such a meeting at our Wiki page and/or contact Dave Oran who will host such a meeting.

http://trac.tools.ietf.org/group/irtf/trac/wiki/icnrg

	Börje

On 24 apr 2013, at 11:02, Börje Ohlman wrote:

> Looking at the Doodle one observation is that the group of people that prefer a Berlin meeting and the group of people that prefer a Friday SIGCOMM meeting are pretty disjoint. Taking that into account and considering that we currently are in a phase where our main target is to move the work on our documents forward, I would suggest to meet at both occasions to give the most people a chance to contribute to the work. I think this could be very productive. As I see it, we are not about to make any major decisions at this point, so I don't think having half the group meeting in Berlin and half of the group meeting in Singapore would be a problem.
> 
> Views?
> 
> 	Börje
> 
> On 24 apr 2013, at 00:17, David R Oran wrote:
> 
>> 
>> 
>> On Apr 23, 2013, at 1:55 PM, <[email-masked]> wrote:
>> 
>>> Was there every a decision on where/when to hold the next meeting?
>>> 
>> not yet. The community seems evenly split between IETF and Sigcomm at this point. Those who have not yet weighed in, please do, if only to mark red all the dates if you do not plan to attend independent of the venue and dates.
>> 
>> That will give us a better count of coverage.
>> 
>> Thanks, DaveO.
>> 
>>> Nacho
>>> 
>>> -- 
>>> Nacho (Ignacio) Solis
>>> [email-masked]
>>> Senior Research Scientist
>>> Palo Alto Research Center
>>> +1(650)812-4458
>>> 
>>> 
>>> 
>>> 
>>> 
>>> On 3/28/13 1:22 AM, "Börje Ohlman" <[email-masked]> wrote:
>>> 
>>>> Just to clarify. The current discussion is on where to have our next
>>>> physical meeting (interim or not), either at the IETF in Berlin or in
>>>> conjunction with SIGCOMM in HongKong.
>>>> Having virtual interim meetings is definitely an interesting option that
>>>> we can explore, but for now I'ld like to keep that a separate discussion.
>>>> 
>>>> One more observation regarding Lixia's comment regarding the FI-Asia
>>>> meeting, I would say that meeting the weekend before SIGCOMM is not a
>>>> realistic alternative.
>>>> 
>>>> 	Börje
>>>> 
>>>> On 28 mar 2013, at 08:58, Eggert, Lars wrote:
>>>> 
>>>>> On Mar 28, 2013, at 8:37, "Romascanu, Dan (Dan)" <[email-masked]>
>>>>> wrote:
>>>>>> Many of the IETF Working Groups organize virtual interim meetings. I
>>>>>> do not know if the IRTF (where ICNRG belongs) used this format.
>>>>> 
>>>>> Nothing stops an RG from doing so if desired.
>>>>> 
>>>>> Lars
>>>>> _______________________________________________
>>>>> icnrg mailing list
>>>>> [email-masked]
>>>>> https://www.irtf.org/mailman/listinfo/icnrg
>>>> 
>>>> _______________________________________________
>>>> icnrg mailing list
>>>> [email-masked]
>>>> https://www.irtf.org/mailman/listinfo/icnrg
>> 
>> _______________________________________________
>> icnrg mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/icnrg
> 
> _______________________________________________
> icnrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/icnrg